低危 Apache AXIS 1.0-不存在的WSDL路径信息公开

CVE编号

CVE-2007-2353

利用情况

暂无

补丁情况

官方补丁

披露时间

2007-05-01
漏洞描述
Apache Axis 1.0允许远程攻击者通过请求不存在的WSDL文件来获取敏感信息,该文件将在生成的异常消息中显示安装路径。
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 apache axis 1.0 -
运行在以下环境
系统 debian_10 axis * Up to
(including)
1.4-28
运行在以下环境
系统 debian_11 axis * Up to
(including)
1.4-28
运行在以下环境
系统 debian_12 axis * Up to
(including)
1.4-28
运行在以下环境
系统 debian_9 axis * Up to
(including)
1.4-25
运行在以下环境
系统 debian_sid axis * Up to
(including)
1.4-28
阿里云评分
3.6
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-200 信息暴露
阿里云安全产品覆盖情况